<?php
$z[0]=Array("field","超女,冯家妹,领证,结婚,评书,艺",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","超女冯家妹结婚了！昨日，有网友在微博爆料称，2005成都超级女声冯家妹在十全十美的日子里前往青羊区民政局领证。对此，青羊区民政局的相关工作人员向记者证实了这个消息。昨日记者致电冯家妹，但其手机已经关机，冯家妹的经纪公司华宇春秋文化传媒公司负责",72,354);
$z[1][4]['name']="description";
$z[2]=Array("field","超女冯家妹领证结婚 评书艺术家李伯清送上祝福",356,437);
$z[2][4]['name']="title";
$z[3]=Array("field","",439,478);
$z[3][4]['name']="writer";
$z[4]=Array("field","",480,519);
$z[4][4]['name']="source";
$z[5]=Array("field","<span style=\"white-space: normal; text-transform: none; word-spacing: 0px; float: none; color: rgb(51,51,51); font: 14px/25px Verdana, Arial, Tahoma; orphans: 2; widows: 2; display: inline !important; letter-spacing: normal; background-color: rgb(255,255,255); text-indent: 0px; -webkit-text-size-adjust: auto; -webkit-text-stroke-width: 0px\">　　&ldquo;超女冯家妹结婚了！&rdquo;昨日，有网友在微博爆料称，2005成都超级女声冯家妹在&ldquo;十全十美&rdquo;的日子里前往青羊区民政局领证。对此，青羊区民政局的相关工作人员向记者证实了这个消息。昨日记者致电冯家妹，但其手机已经关机，冯家妹的经纪公司华宇春秋文化传媒公司负责人闫宇表示，目前公司已调整了冯家妹的所有工作，&ldquo;等她结完婚、度完蜜月后，公司再给她安排工作。&rdquo;昨日，同一公司的散打评书艺术家李伯清也送上祝福：&ldquo;作为一个长者，可能我比你爸爸的年纪都还大。人无论工作多出色，都需要家庭，很高兴家妹找到了真爱，组建了自己的小家庭。结婚了好好爱，要是你老公敢欺负你，我和公司的所有员工都帮你扎起。&rdquo;据了解，冯家妹的老公骆先生是地道的成都人，经商，两人是在朋友聚会上认识的</span>",521,1594);
$z[5][4]['name']="body";
$z[6]=Array("field","",1596,1636);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1638,1677);
$z[7][4]['name']="litpic";

?>